Data Fields
kvmLogVersionEx Struct Reference

A version message. More...

`#include <kvmlib.h>`

## Data Fields
uint32 | lioMajor
uint32 | lioMinor
uint32 | fwMajor
uint32 | fwMinor
uint32 | fwBuild
uint32 | serialNumber
uint32 | eanHi
uint32 | eanLo

## Detailed Description

A version message.

## Field Documentation

## ◆ eanHi

uint32 eanHi

## ◆ eanLo

uint32 eanLo

## ◆ fwBuild

uint32 fwBuild

## ◆ fwMajor

uint32 fwMajor

## ◆ fwMinor

uint32 fwMinor

## ◆ lioMajor

uint32 lioMajor

## ◆ lioMinor

uint32 lioMinor

## ◆ serialNumber

uint32 serialNumber

The documentation for this struct was generated from the following file:

- kvmlib.h